@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:0.13rem/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:0.3rem; border:0.02rem dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 0.32rem;height: 0.32rem;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -0.1rem; left: 0; z-index: 110; width: 100%; height: 0.1rem;
 -webkit-box-shadow: 0px 0px 0.1rem rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 0.1rem rgba(0,0,0,.8);
	     box-shadow: 0px 0px 0.1rem rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
@font-face{font-family: 'syh'; src : url('css/SourceHanSansCN-Regular.ttf');}
@font-face{font-family: 'pop'; src : url('css/Poppins-Regular.ttf');}
@font-face{font-family: 'sht'; src : url('css/AlimamaShuHeiTi.ttf');}
body {line-height:1;font-size: 0.13rem;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color: #000000;text-decoration:none;transition:all 0.4s ease-in-out;font-family:'syh'}
a:hover { color:#0C3A82;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 16rem;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
/*head开始*/
.header {position:absolute;width: 100%;z-index: 999;transition: 0.8s ease-in-out;}
.header::after{content:'';display: block;width: 100%;height: 2.95rem;background: linear-gradient(to bottom, rgb(12 58 130 / 86%), transparent);position: absolute;top: 0;pointer-events: none;}
.header .inner{width: 17.2rem;position:relative;padding: 0.34rem 0;z-index: 1;}
.header .sitelogo{width:4rem;max-width:100%;}
.header .sitelogo img{width:100%;}
.header .sitetitle {display:inline-block;margin-top: 0.28rem;margin-left:0.1rem;font-size:0.32rem;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:0.1rem;}
.header .head-right{float:right;}
.header .head-right .right-top{
    display: flex;
    justify-content: right;
    align-items: center;
}
.header .head-right .right-top .head-r{float:right;}
/*lang样式*/
.site-lang1{
    margin-right: 0.155rem;
}
.site-lang1 ul{float:right;}
.site-lang1 ul li.links{position: relative;float:left;}
.site-lang1 ul li.links::after{content: '';display: block;width: 0.01rem;height: 0.16rem;background: rgb(255 255 255 / 62%);transform: translateY(50%);position: absolute;bottom: 50%;right: 0;}
.site-lang1 ul li.links a{line-height: 0.36rem;font-size: 0.16rem;color: #fff;padding: 0 0.15rem;transition: all .4s ease;    opacity: .71;}
.site-lang1 ul li.links a:hover{font-size:0.15rem; font-weight:bold;}

.site-lang2{
    margin-left: 0.07rem;
}
.site-lang2 ul{float:right;}
.site-lang2 ul li.links{float:left;border-radius: 50%;background: rgb(255 255 255 / 10%);}
.site-lang2 ul li.links a{line-height: 0.36rem;font-size: 0.16rem;color: #fff;padding: 0 0.08rem;}
.site-lang2 ul li.links a:hover{font-size:0.15rem; font-weight:bold;}
/*默认主导航样式*/
#nav{margin-top: 0.13rem;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;display: flex;column-gap: 0.64rem;}
.nav .sub-menu .sub_img { top: 0; position: absolute; width: 100%; height: 100%;z-index: -1; background: #fff;opacity: 0.8;}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:0.2rem;height:0.2rem;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;line-height: 0.46rem;color: #FFFFFF;font-size: 0.18rem;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{/* background-color:#851D8E; *//* text-decoration: none; *//* color: #9F2517; */}
.nav .sub-menu {display: none;position: absolute;right: 50%;top: 0.48rem;min-width: 100%;z-index: 100;transform: translateX(50%);}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {text-align: center;display: block;color: #0C3A82;height: 0.4rem;line-height: 0.4rem;padding: 0 0.2rem;font-size: 0.15rem;background: #fff;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #fff;background-color: #0C3A82;display: block;}
.nav .sub-menu .sub-menu {transform: translateX(-100%);right: auto;left: 0;top: 0;z-index: 200;background:#fff;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {  text-decoration: none;/* font-size: 0.2rem;*//*font-weight: bold*/}
.nav .wp-menu .menu-item a.menu-link:after {  content: ""; width: 0rem; height: 0.02rem; display: block;  background: #fff; margin: 0 auto;transition: all .4s ease; margin-top: 0}
.nav .wp-menu .menu-item.hover a.menu-link:after {width: 100%}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width: 100%;text-align: center;position: relative;}
.mbanner .slick-slider {height: auto;position: relative;padding-bottom: 0;}
.mbanner .view .news_bg {width: 100%;transition-duration: 1s;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;max-width: 100%;}
.mbanner .slide_imgs {display: block;width: 100%;overflow: hidden;padding-top: 100vh;position: relative;}
.mbanner .view .news_title{position: absolute;bottom: 0.64rem;left: 1.6rem;right: 8rem; width: auto; text-align: left;font-size: 0.22rem; font-weight: bold;  color: #fff;  z-index: 99; line-height: 0.29rem;overflow: hidden;  white-space: nowrap; text-overflow: ellipsis;}
.mbanner .view .news_title a{color:#fff;}
.mbanner .slick-dots {display: flex!important;align-items: center;column-gap: 0.25rem;position: absolute;right: 1.6rem;bottom: 0.36rem;width: auto;}
.mbanner .slick-dots li{text-align: center;float:left;transition: all 0.4s ease-in-out;height: 0.1rem;width: 0.1rem;background: #fff;margin: 0 auto;}
.mbanner .slick-dots button {margin: 0 auto;display:block;height: 100%;width: 100%;border: 0;background: transparent;color: #fff;font-size: 0rem;line-height: 0.24rem;border-radius: 50%;padding: 0;}
.mbanner .slick-dots li.slick-active {width: 0.55rem;height: 0.55rem;background: url(images/banner_button.png) no-repeat center;background-size: 0.55rem;}
.mbanner .slick-dots li.slick-active button{background: transparent;}
.mbanner .slick-prev{width: 0.2rem;height: 0.27rem;background: url(images/banner_prev.png) no-repeat center;background-size: 0.2rem;left: auto;top: auto;z-index: 99;}
.mbanner .slick-next{width: 0.2rem;height: 0.27rem;background: url(images/banner_next.png) no-repeat center;background-size: 0.2rem;left: auto;top: auto;z-index: 99;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}
/**标题栏新闻窗口**/
.post {}
.post .tt {position: relative;display:inline-block;width:100%;text-align:left;} /**标题栏**/
.post .tt .tit {display:inline-block;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 0.51rem;color: #000000;font-size:0.4rem;font-family:'syh';}
.post .tt .tit .title .sub{line-height:0.25rem;font-size:0.22rem;color:#0C3A82;padding-left:0.1rem;}
.post .tt .tit .name{ display:none; line-height:0.16rem; color:#333; }/*栏目别名*/
.post .con {margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:0.01rem dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {*display:inline; *zoom:1;position: absolute;transform: translateY(50%);right: 0;bottom: 50%;padding-bottom: 0.07rem;border-bottom: 0.01rem solid #0C3A82;}
.post .more_btn .more_text{} 
.post .more_btn a{display: block;line-height: 0.26rem;font-size: 0.18rem;color: #0C3A82;} 
.post .more_btn a:hover{transform: scale(1.1);} 
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 4.5rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 0.25rem 0rem;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 2.4rem;float:left;margin-right: -2.4rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:0.1rem;}
.col_menu .col_menu_head {background: #0C3A82;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.22rem;font-weight:normal;color:#fff;font-family:'syh';}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 0.65rem;padding: 0rem 0.05rem 0rem 0.3rem;}/**栏目名称图标**/
.col_menu .col_menu_con{border:0.01rem solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0rem solid #0C3A82; border-bottom:0rem solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.18rem;font-weight:normal;background:none;border-top:0rem solid #fff;border-bottom: 0.01rem solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0.05rem 0rem 0.05rem 0.28rem;line-height: 0.42rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0C3A82; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0C3A82;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:0.01rem solid #fff; border-bottom:0.01rem solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0C3A82;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:0.01rem solid #eee;margin-top:-0.01rem;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 0.28rem;padding: 0.05rem 0.1rem 0.05rem 0.44rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0C3A82;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 0.05rem 0.1rem 0.05rem 0.6rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0C3A82;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:5rem;float:right;} 
.col_news .col_news_box{margin-left: 2.9rem;}
.col_news_head {border-bottom: 0.01rem solid #DBDBDB;}
.col_metas .col_title {display:inline-block;float:left;height: 0.48rem;line-height: 0.48rem;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.24rem;font-family:"Microsoft yahei";font-weight: normal;color: #0C3A82;border-bottom: 0.03rem solid #CBCBCB;font-weight: bold;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 0.46rem;line-height: 0.46rem;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con {padding: 0.15rem 0rem 0.1rem 0rem;margin:0 0rem;}
.col_news_list { margin-top:0.07rem;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:0.14rem; color:#333;}
.col_news_list .wp_entry p { margin-bottom:0.1rem;}
.col_news_list .wp_entry table{ margin-bottom:0.04rem;}
.col_news_list .wp_entry img { max-width:6.8rem; _width:expression(this.width > 6.8rem ? "6.8rem" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:0.2rem 0.6rem; margin:0 auto; width:auto;}
.article {padding-top:0.1rem;}
.article h1.arti_title {line-height: 0.36rem;font-family:'syh';font-size: 0.26rem;text-align:center;color: #0C3A82;} /**文章标题**/
.article h2.arti_title {line-height: 0.34rem;font-family: "Microsoft YaHei";font-size: 0.17rem;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding: 0.15rem;text-align:center;/* border-top:0.01rem solid #ececec; */}
.article .arti_metas span {margin:0 0.05rem;font-size: 0.14rem;color:#787878;font-family:'syh';}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:0.1rem;min-height: 5.5rem;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:0.14rem; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:0.1rem;}
.article .entry .read img {margin:0 auto; max-width:9.4rem; _width:expression(this.width > 9.4rem ? "9.4rem" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: url(images/foot_bg.png) no-repeat bottom;background-size: cover;}
#footer .inner {padding: 0.85rem 0rem 0rem;position:relative;}
.footer .foot_l{float:left;margin-right: 1.39rem;}
.footer .foot_l .sitelogo{
    width: 4rem;
    max-width: 100%;margin:0 auto;
}
.footer .foot_l .sitelogo img{width:100%;}



.footer .foot_m{float:left;width: 3rem;margin-right: 0.74rem;}
.footer .foot_m .foot_info .info_text {line-height: 0.33rem;font-size: 0.16rem;color: rgba(255,255,255,0.65);font-family: 'syh';}
.footer .foot_m .foot_info .info_title{line-height: 0.27rem;font-size: 0.19rem;font-family: 'syh';margin-bottom: 0.26rem;color:#fff;}

.footer .foot_c{float:left;width: 4rem;}
.footer .foot_c .post-94 .info_title{
    line-height: 0.27rem;
    font-size: 0.19rem;
    font-family: 'syh';
    margin-bottom: 0.26rem;
    color: #fff;
}
.footer .foot_c .post-94 li.news .info_text{
    line-height: 0.33rem;
    
    =: rgba(255, 255, 255, 0.65);
}
.footer .foot_c .post-94 li.news .info_text a{
    font-size: 0.16rem;
    color: rgba(255, 255, 255, 0.65);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.footer .foot_c .post-94 li.news .info_text a:hover{transform: scale(1.02);}
.footer .foot_r{float:right;margin-top: 0.08rem;}
.footer .foot_r .post-95 li.news .news_imgs{
    display: block;
    width: 1.19rem;
    overflow: hidden;
    padding-top: 1.19rem;
    position: relative;
    margin: 0 auto;
}
.footer .foot_r .post-95 li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}
.footer .foot_r .post-95 li.news .news_title{
    text-align: center;
    margin-top: 0.19rem;
    line-height: 0.29rem;
    font-size: 0.2rem;
    color: #fff;
    font-family: 'syh';
}

.footer .foot_b{float: left;width:100%;text-align: center;margin-top: 0.87rem;padding: 0.3rem 0;border-top: 0.01rem solid rgba(255, 255, 255, 0.39);}
.footer .foot_b .foot_info .copyright{line-height: 0.24rem;color: rgba(255,255,255,0.65);font-size:0.16rem;font-family: 'syh';}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:0.04rem;border: 0.01rem solid #d0d0d0;}
.wp_search #keyword{ width:1.6rem!important;padding: 0.04rem 0; border:none;height:0.2rem; line-height:0.2rem; background:transparent; color:#fff; }
.wp_search .search{width:0.32rem;height: 0.3rem;border:0rem; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
.layer{position: fixed;  background: rgba(0,0,0,.5);  top: 0;  bottom: 0;  left: 0;  right: 0;  z-index: 9999;   display: none;}
/*自定义输入框*/
.wp-search {position: relative;background: rgb(255 255 255 / 10%);border-radius: 0.15rem;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 0.36rem;}
.wp-search .search-input input.search-title {width: 100%;height: 0.36rem;line-height: 0.36rem;background: none;font-size: 0.14rem;border:0;outline: 0;margin-left: 0.2rem;color: #fff;}
.wp-search .search-input input.search-title::placeholder{color:#fff;}
.wp-search .search-btn {width: 0.15rem;height: 0.15rem;transform: translateY(50%);position: absolute;right: 0.13rem;bottom: 50%;}
.wp-search .search-btn input.search-submit {width: 0.15rem;height: 0.15rem;border: 0;outline: 0;background: url(images/sous.png) no-repeat center;background-size: 0.15rem;cursor: pointer;}
.searchbox {
    width: 1.89rem;
}
/*搜索去背景色：*/
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-transition-delay: 99999s;-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
/*搜索文字颜色：*/
.wp-search .search-input input.search-title::-webkit-input-placeholder {color: #fff;font-size:0.14rem;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left;margin-left: 0.115rem;position:relative;}
.shares li a{display:inline-block;width: 0.4163rem;height: 0.4163rem;background:url('images/share_icon.png') no-repeat;filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background: url(images/wx_icon.png) no-repeat center;background-size: cover;}
.shares li.i2 a{    background: url(images/wb_icon.png) no-repeat center;}
.shares li.i3 a{    background: url(images/dy_icon.png) no-repeat center;}
.shares li span{display:block; line-height:0.22rem; font-size:0.12rem; color: #D0D4EA;text-align:center;}
.shares li .con{display:none;position:absolute;transform: translateX(50%);bottom: 0.6rem;right: 50%;z-index:100;width:1rem;}
.shares li .con img{width: 1rem;height: 1rem;object-fit: cover;vertical-align:top;background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin-right:6.7%;    width: 42%;    line-height: 0.44rem;    background: rgba(255, 255, 225, 0.21);}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.44rem; line-height: 0.44rem; padding: 0 0.41rem 0 0.24rem;     color: #fff;    font-weight: bold;    font-size: 0.16rem; background: url(images/arrow.png) no-repeat right 0.27rem top 0.02rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: rgba(255,255,255,0.8); background-position: right 0.27rem bottom 0.02rem; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 0.44rem; width: auto; width:100%; height:auto; max-height: 3rem; overflow: auto; overflow-x:hidden;background: #fff;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.24rem; padding: 0.05rem 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.06rem; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #1B56A2; cursor: pointer;}/**链接样式**/
/*列表页*/
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news{position: relative;line-height:0.45rem;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{position: absolute;left: 0;right: 1rem;top: 0;bottom: 0;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left:0.08rem solid #0C3A82;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title{left:0.15rem;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title a{font-size: 0.16rem;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_meta{font-size: 0.16rem;width:1rem;float:right;text-align:right;}
/*页码*/
#wp_paging_w6{    margin-top: 0.45rem;}
#wp_paging_w6 .wp_paging{float:none;display: flex;justify-content: end;}
#wp_paging_w6 .wp_paging li{height: 0.32rem;line-height: 0.32;margin-top: 0;margin-bottom:0.1rem;}
#wp_paging_w6 .wp_paging li a{margin-left: 0;margin-right: 0.08rem;padding: 0 0.08rem;text-align: center;line-height: 0.32rem;height: 0.32rem;font-size: 0.16rem;color: #666666;background: #EFEFEF;border-radius: 0.05rem;}
#wp_paging_w6 .wp_paging li a span{float:none;}
#wp_paging_w6 .wp_paging li.pages_count{display:none;}
#wp_paging_w6 .wp_paging li.page_jump{}
#wp_paging_w6 .wp_paging li.page_jump span{margin-left: 0;margin-right: 0.08rem;}
#wp_paging_w6 .wp_paging li.page_jump span.pages{padding: 0 0.08rem;text-align: center;line-height: 0.32rem;height: 0.32rem;font-size: 0.16rem;color: #666666;background: #EFEFEF;border-radius: 0.05rem;}
#wp_paging_w6 .wp_paging li.page_jump span input{padding: 0 0.08rem;width: 0.45rem;margin-top: 0;line-height: 0.32rem;height: 0.32rem;font-size: 0.22rem;color: #666666;background: #EFEFEF;border-radius: 0.05rem;}
/*banner*/
/*************************************************************
 * 特殊页面
 */

/*************************************************************
*二级页面
*/
/*自定义样式*/
.main_bg1{
    background: url(images/main_bg1.png) no-repeat center / cover;
}
.main1{}
.main1 .inner{
    padding-top: 0.67rem;
}
.main1 .ml{
    float: left;
    width: 9.75rem;
}

.post-10{
    margin-bottom: 0.43rem;
}

.post-11{
    float: left;
    width: 5.1rem;
}
.post-11 .news_list{
    padding-bottom: 0;
}
.post-11 .news_list li.news{}
.post-11 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 3.12rem;
    position: relative;
}

.post-11 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}
.post-11 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-11 .news_list li.news .news_wz{
    padding: 0.13rem 0.28rem 0.28rem;
    background: #0C3A82;
    border-radius: 0 0 0.05rem 0.05rem;
}
.post-11 .news_list li.news .news_wz .news_meta{
    line-height: 0.21rem;
    font-size: 0.16rem;
    color: #D5AB64;
    font-family: 'pop';
    margin-bottom: 0.09rem;
}
.post-11 .news_list li.news .news_wz .news_title{
    line-height: 0.31rem;
    height: 0.62rem;
}

.post-11 .news_list li.news .news_wz .news_title a{
    font-size: 0.19rem;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-11 .news_list li.news .news_wz .news_title a:hover{transform: scale(1.02);}
.post-12{
    float: right;
    width: 4.2rem;
}
.post-12 .news_list{}
.post-12 .news_list li.news{
    padding-bottom: 0.1rem;
    border-bottom: 0.01rem solid #C6C6C6;
    margin-bottom: 0.16rem;
}
.post-12 .news_list li.news:last-child{padding-bottom:0;border-bottom:unset;margin-bottom:0;}
.post-12 .news_list li.news .news_meta{
    line-height: 0.21rem;
    font-size: 0.16rem;
    color: #D5AB64;
    font-family: 'pop';
    margin-bottom: 0.08rem;
}
.post-12 .news_list li.news .news_title{
    line-height: 0.31rem;
    height: 0.62rem;
}
.post-12 .news_list li.news .news_title a{
    font-size: 0.19rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-12 .news_list li.news .news_title a:hover{transform: scale(1.02);}

.post-13{
    float: right;
    width: 5.65rem;
}
.post-13 .tt{
    margin-bottom: 0.69rem;
}
.post-13 .news_list{}
.post-13 .news_list li.news{
    margin-bottom: 0.5rem;
}
.post-13 .news_list li.news:last-child{margin-bottom:0;}
.post-13 .news_list li.news .news_date{
    position: relative;
    float: left;
    width: 0.6rem;
    margin-right: -0.6rem;
    text-align: left;
}
.post-13 .news_list li.news .news_date::after{content:'';display: block;width: 0.01rem;height: 0.56rem;background: rgb(112 112 112 / 46%);position: absolute;transform: translateY(50%);bottom: 50%;right: -0.2rem;}
.post-13 .news_list li.news .news_date .news_days{
    line-height: 0.3rem;
    font-size: 0.22rem;
    color: #3169AA;
    font-family: 'pop';
}
.post-13 .news_list li.news .news_date .news_years{
    line-height: 0.35rem;
    font-size: 0.26rem;
    color: #3169AA;
    font-family: 'pop';
}
.post-13 .news_list li.news .news_title{
    margin-left: 1.04rem;
    line-height: 0.34rem;
    height: 0.68rem;
}
.post-13 .news_list li.news .news_title a{
    font-size: 0.19rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-13 .news_list li.news .news_title a:hover{transform: scale(1.02);}
.main2{}
.main2 .inner{
    padding-top: 1.05rem;
    padding-bottom: 1.42rem;
}

.post-21{}
.post-21 .tt{
    margin-bottom: 0.48rem;
}
.post-21 .news_list{
    display: flex;
    justify-content: space-between;
}
.post-21 .news_list li.news{width: 3.74rem;}
.post-21 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 2.51rem;
    position: relative;
}
.post-21 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}
.post-21 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-21 .news_list li.news .news_wz{
    padding: 0.25rem 0.23rem 0.28rem;
    background: #fff;
    box-shadow: 0 0.03rem 0.35rem rgb(19 68 136 / 8%);
    border-bottom: 0.06rem solid #124BA5;
    border-radius: 0 0 0.05rem 0.05rem;
}
.post-21 .news_list li.news .news_wz .news_title{
    line-height: 0.31rem;
    height: 0.62rem;
    margin-bottom: 0.12rem;
}
.post-21 .news_list li.news .news_wz .news_title a{
    font-size: 0.19rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-21 .news_list li.news .news_wz .news_title a:hover{transform: scale(1.02);}
.post-21 .news_list li.news .news_wz .news_meta{
    line-height: 0.21rem;
    font-size: 0.16rem;
    color: #D5AB64;
    font-family: 'pop';
}


.main3{
    background: url(images/main_bg2.png) no-repeat center /cover;
}
.main3 .inner{
    width: 100%;
    padding-top: 0.84rem;
    padding-bottom: 0.915rem;
    overflow: hidden;
}

.post-31{}
.post-31 .tt{
    display: block;
    width: 16rem;
    margin: 0 auto;
    margin-bottom: 0.68rem;
}
.post-31 .tt .tit{}
.post-31 .tt .tit .title{
    color: #fff;
}
.post-31 .more_btn{
    border-bottom: 0.01rem solid #fff;
}
.post-31 .more_btn a{
    color: #fff;
}
.post-31 .more_btn a .more_text{}
.post-31 .news_list{
    padding-bottom: 0.8rem;
    margin: 0 -0.69rem;
}
.post-31 .news_list .slick-track{
    display: flex;
    column-gap: 0.5rem;
    justify-content: center;
}
.post-31 .news_list li.news{}
.post-31 .news_list li.news .news_imgs{
    display: block;
    float: left;
    width: 2.73rem;
    margin-right: -2.73rem;
    overflow: hidden;
    padding-top: 3.95rem;
    position: relative;
}
.post-31 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;transition: 1s;
}
.post-31 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-31 .news_list li.news .news_wz{
    margin-left: 2.73rem;
    background: #fff;
    padding: 0.5rem 0.325rem 0;
    height: 3.95rem;
    box-sizing: border-box;
}
.post-31 .news_list li.news .news_wz .news_title{line-height: 0.38rem;height: 1.14rem;padding-bottom: 0.21rem;margin-bottom: 0.27rem;border-bottom: 0.02rem solid rgb(12 58 130 / 27%);}
.post-31 .news_list li.news .news_wz .news_title a{
    font-size: 0.2rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-31 .news_list li.news .news_wz .news_title a:hover{transform: scale(1.02);}
.post-31 .news_list li.news .news_wz .news_kzzd{}
.post-31 .news_list li.news .news_wz .news_kzzd .kzzd{
    height: 0.45rem;
    line-height: 0.45rem;
    padding-left: 0.24rem;
    font-size: 0.18rem;
    color: #787878;
    font-family: 'syh';
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-31 .news_list li.news .news_wz .news_kzzd .kzzd.kzzd1{
    background: url(images/kzzd1_bg.png) no-repeat left center;
    background-size: 0.17rem;
}
.post-31 .news_list li.news .news_wz .news_kzzd .kzzd.kzzd2{
    background: url(images/kzzd2_bg.png) no-repeat left 0.02rem center;
    background-size: 0.13rem;
}
.post-31 .news_list li.news .news_wz .news_kzzd .kzzd.kzzd3{
    background: url(images/kzzd3_bg.png) no-repeat left center;
    background-size: 0.17rem;
}
.post-31 .slick-dots {display: flex!important;align-items: center;column-gap: 0.37rem;transform: translateX(50%);position: absolute;right: 50%;bottom: 0;width: auto;}
.post-31 .slick-dots li{text-align: center;float:left;transition: all 0.4s ease-in-out;height: 0.1rem;width: 0.1rem;background: #fff;margin: 0 auto;}
.post-31 .slick-dots button {margin: 0 auto;display:block;height: 100%;width: 100%;border: 0;background: transparent;color: #fff;font-size: 0rem;line-height: 0.24rem;border-radius: 50%;padding: 0;}
.post-31 .slick-dots li.slick-active {width: 0.18rem;height: 0.18rem;background: #fff;}
.post-31 .slick-dots li.slick-active button{background: transparent;}

.main_bg3{
    background: url(images/main_bg3.png) no-repeat center / cover;
}
.main4{}
.main4 .inner{
    padding-top: 0.88rem;
}
.main4 .ml{
    width: 7.6rem;
    float: left;
}
.main4 .mr{
    width: 7.6rem;
    float: right;
}

.post-41{}
.post-41 .tt{
    margin-bottom: 0.41rem;
}
.post-41 .news_list{
    padding: 0.35rem 0.44rem 0.54rem;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0.03rem 0.35rem rgb(19 68 136 / 8%);
    border-bottom: 0.06rem solid #124BA5;
    border-radius: 0 0 0.05rem 0.05rem;
}
.post-41 .news_list li.news{
    padding-bottom: 0.18rem;
    margin-bottom: 0.18rem;
    border-bottom: 0.01rem solid rgb(112 112 112 / 26%);
}
.post-41 .news_list li.news:last-child{margin-bottom:0;}
.post-41 .news_list li.news .news_meta{
    line-height: 0.26rem;
    font-size: 0.18rem;
    color: #D5AB64;
    font-family: 'pop';
    margin-bottom: 0.08rem;
}
.post-41 .news_list li.news .news_title{
    line-height: 0.26rem;
}
.post-41 .news_list li.news .news_title a{
    font-size: 0.18rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-41 .news_list li.news .news_title a:hover{transform: scale(1.02);}
.main5{
}
.main5 .inner{
    padding-top: 1.12rem;
}

.post-51{position: relative;display: flex;align-items: center;padding: 0.61rem 0.69rem;background: url(images/main3_bg.png) no-repeat center /cover;border-radius: 0.05rem;margin-bottom: -1.49rem;}
.post-51 .tt{
    width: 8rem;
}
.post-51 .tt .tit{
    line-height: 0.38rem;
    font-size: 0.38rem;
    font-weight: bold;
    color: #fff;
    font-family: 'sht';
    margin-bottom: 0.27rem;
}
.post-51 .tt .tit .title{}
.post-51 .tt .tit_con{
    line-height: 0.37rem;
    font-size: 0.26rem;
    color: #fff;
    font-family: 'syh';
    margin-bottom: 0.5rem;
}
.post-51 .more_btn{
    width: 2rem;
    line-height: 0.55rem;
    text-align: center;
    background: linear-gradient(90deg,rgba(66, 134, 252, 1) 0%, rgba(123, 186, 248, 1) 100%);
    border-radius: 0.5rem;
}
.post-51 .more_btn a{
    display: block;
    font-size: 0.18rem;
    color: #fff;
}
.post-51 .more_btn a:hover{transform: scale(1.02);}

.post-51 .more_btn a .more_text{}
.post-51 .con{
    width: 8rem;
}
.post-51 .news_list{}
.post-51 .news_list li.news{
    padding-bottom: 0.24rem;
    margin-bottom: 0.24rem;
    border-bottom: 0.01rem solid rgb(255 255 255 / 21%);
}
.post-51 .news_list li.news:last-child{margin-bottom:0;padding-bottom: 0;border-bottom: unset;}
.post-51 .news_list li.news .news_meta{
    line-height: 0.26rem;
    font-size: 0.18rem;
    color: #D5AB64;
    font-family: 'pop';
    margin-bottom: 0.08rem;
}
.post-51 .news_list li.news .news_title{
    line-height: 0.26rem;
}
.post-51 .news_list li.news .news_title a{
    font-size: 0.18rem;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}
.post-51 .news_list li.news .news_title a:hover{transform: scale(1.02);}
.main6{
    background: url(images/main_bg4.png) no-repeat center /cover;
}
.main6 .inner{
    padding-top: 2.55rem;
    padding-bottom: 1.54rem;
}

.post-61{}
.post-61 .tt{
    margin-bottom: 0.56rem;
}

.post-62{
    float: left;
    width: 11.43rem;
}
.post-62 .news_list{}
.post-62 .news_list li.news{}
.post-62 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 6.42rem;
    position: relative;
    cursor: pointer;
}
.post-62 .news_list li.news .news_imgs .playbox{
    width: 1.08rem;
    height: 1.08rem;
    background: url(images/play_bg.png) no-repeat center / 100%;
    transform: translate(50%, 50%);
    position: absolute;
    bottom: 50%;
    right: 50%;
    z-index: 99;
}
.post-62 .news_list li.news .news_imgs video{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit:cover;
}

.post-63{
    float: right;
    width: 3.8rem;
}
.post-63 .news_list{}
.post-63 .news_list li.news{
    height: 0.92rem;
    line-height: 0.92rem;
    text-align: center;
    border-radius: 0.05rem;
    margin-bottom: 0.18rem;transition: 1s;
}
.post-63 .news_list li.news:hover{
    opacity: .6;
}
.post-63 .news_list li.news.i1{
    background: #214CA3;
}
.post-63 .news_list li.news.i2{
    background: #287FDC;
}
.post-63 .news_list li.news.i3{
    background: #2B9AE7;
}
.post-63 .news_list li.news.i4{
    background: #3154CF;
}
.post-63 .news_list li.news.i5{
    background: #1874B0;
}
.post-63 .news_list li.news.i6{
    background: #D5B068;
}
.post-63 .news_list li.news:last-child{margin-bottom:0;}
.post-63 .news_list li.news a.link_icon{
    font-size: 0.26rem;
    color: #fff;
}
.post-63 .news_list li.news a.link_icon .news_title{
    padding: 0 0.15rem;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}



























